Bug 144956 - 0.4b38 restore -C writes to target partition
0.4b38 restore -C writes to target partition
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dump (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Ben Levenson
http://dump.sourceforge.net
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-12 18:29 EST by Kenneth Porter
Modified: 2013-07-02 19:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-25 05:37:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenneth Porter 2005-01-12 18:29:18 EST
When verifying a backup with "restore -C", writes to the partition can
occur. The upstream maintainer confirms a regression and is working on
a fix.
Comment 1 Stelian Pop 2005-01-21 05:26:07 EST
fixed in upstream 0.4b39 I have just released.
Comment 2 Jindrich Novy 2005-01-25 05:37:11 EST
Thanks. 0.4b39 is now built.

Note You need to log in before you can comment on or make changes to this bug.